Skip to content

The Supported and Not Supported in NMM & Data Domain Integration

March 7, 2012

To Integrate NetWorker Module for Microsoft Application with Data Domain, Please make sure that following integration prerequisites are met:

Integration requirements:

The NMM Data Domain integration requires the following software:

– NetWorker server 7.6 SP1 or later

– NetWorker storage node 7.6 SP1 or later

– NetWorker client 7.6 SP1 or later

– Data Domain Appliance with Data Domain OS version supported by NetWorker client installed on NMM 2.3

– Data Domain OS 4.8 or later for DD Boost functionality

Supported operating systems:

The supported operating systems are as follows:

– Windows 2003 (x86, x64)

– Windows 2003 R2 (x86, x64)

– Windows 2008 SP2 (x86, x64)

– Windows 2008 R2 (x64)

The Data Domain Boost on NMM client is supported for the following Microsoft applications:

– Exchange Server 2010 (x64)

– SharePoint Server 2010

– SQL Server 2008 R2 (x64)

Data Domain Boost on NMM client is NOT supported for the following Microsoft applications:

– Exchange Server 2003

– Exchange Server 2007

– SQL Server 2005

– SQL Server 2008

– SharePoint Server 2007

– Active Directory

– DPM Server

– Hyper-V

Advertisements
Leave a Comment

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s

%d bloggers like this: